@charset "utf-8";
/* CSS Document */

html{ font-size: 52px;}

h1,h2,h3,h4,h5,p{ margin:0; padding:0;}

a:active, a:hover,a:focus,a:visited{ outline:none; text-decoration:none;}

@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont.eot?t=1464081314'); /* IE9*/
  src: url('../fonts/iconfont.eot?t=1464081314#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont.woff?t=1464081314') format('woff'), /* chrome, firefox */
  url('../fonts/iconfont.ttf?t=1464081314') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont.svg?t=1464081314#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tuan:before { content: "\e600"; }
.icon-lianxiwomen:before { content: "\e601"; }
.icon-xinwenzhongxin:before { content: "\e602"; }
.icon-caidan:before { content: "\e60e"; }
.icon-zhichi:before { content: "\e608"; }
.icon-homecase:before { content: "\e603"; }
.icon-jia:before { content: "\e607"; }
.icon-yingsaitong:before { content: "\e604"; }
.icon-gouwuche:before { content: "\e609"; }
.icon-xinwen:before { content: "\e605"; }
.icon-dizhi:before { content: "\e60a"; }
.icon-cha:before { content: "\e60b"; }
.icon-xinwenzixun:before { content: "\e606"; }
.icon-xiawucha:before { content: "\e60c"; }
.icon-yangyanghao:before { content: "\e60d"; }




body{ font-family:"微软雅黑", "宋体", Helvetica, Arial, sans-serif; background-color:#FFF; padding:.0; position:relative;}
body::before{ content: ""; height: 1rem; width: 100%; display: block;}

.allBgColor{ background:#FFF;}

.allTxtColor{ color:#FFF;}

.mtb10{ margin:.10rem 0;}
.mtb20{ margin:.20rem 0;}
.mtb30{ margin:.30rem 0;}
.mtb40{ margin:.40rem 0;}

.mall10{ margin:.10rem;}
.mall20{ margin:.20rem;}
.mall30{ margin:.30rem;}
.mall40{ margin:.40rem;}

.ptb10{ padding:.10rem 0;}
.ptb20{ padding:.20rem 0;}
.ptb30{ padding:.30rem 0;}
.ptb40{ padding:.40rem 0;}

.pall10{ padding:.10rem;}
.pall20{ padding:.20rem;}
.pall30{ padding:.30rem;}
.pall40{ padding:.40rem;}

.fontsize12{ font-size:.24rem;}
.fontsize14{ font-size:.28rem;}
.fontsize16{ font-size:.32rem;}
.fontsize18{ font-size:.36rem;}
.fontsize24{ font-size:.48rem;}
.fontsize32{ font-size:.64rem;}
.c{clear:both; width: 100%; height: 0; display: block;}

.transitionBox{ transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s;}

.container{ width:100%; max-width:7.20rem;}


.top{ width:100%; height:1rem; line-height:1rem; position:fixed; top:0; left:0; z-index:99; border-bottom:.01rem solid #e9e6e6; transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s;}
.topHeight{ height: 1rem;}

#header .header_l a#topmenu{ width:.40rem; height:1rem; display:table-cell; vertical-align:middle; text-align:center; padding-left:.35rem;}
#header .header_l a#topmenu i{ width:.34rem; height:.03rem; overflow:hidden; border-radius:.03rem; background:#999; margin:.07rem 0; display:block; clear:both;}



/* banner本例子css -------------------------------------- */
.collectionsBox{ width: 7.2rem; overflow: hidden; margin: 0 auto;}
.collectionsBox .slideBox{ position:relative; width:100%; overflow:hidden;}
.collectionsBox .slideBox .hd{ position:absolute; height:.28rem; line-height:.28rem; bottom:.05rem; left: 50%; z-index:1; transform: translateX(-50%);}
.collectionsBox .slideBox .hd li{ display:inline-block; width:.15rem; height:.15rem; background:#FFF; opacity:0.5; text-indent:-9999rem; overflow:hidden; margin:0 .03rem; border-radius: 0.1rem; box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);}
.collectionsBox .slideBox .hd li.on{ background:#089501; opacity:1;}
.collectionsBox .slideBox .bd{ position:relative; z-index:0; }
.collectionsBox .slideBox .bd li{ position:relative;  }
.collectionsBox .slideBox .bd li img{ height: 2rem; display:block; position: relative; left: 50%; transform: translateX(-50%);}
.collectionsBox .slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ display: block; width: 7.2rem; overflow: hidden; position: relative;}
.collectionsBox .slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:.10rem; height:.28rem; line-height:.28rem; color:#fff;}

.bannerTips{ width: 100%; box-shadow: 0 0.05rem 0.05rem rgba(0, 0, 0, 0.15);}
.bannerTips img{ width: 100%; height: auto;}

.collectionsBox.proViewImgBox .slideBox .bd li img{ height: auto;}

/*栏目区样式*/

.indexInfo{ width: 7.2rem; overflow: hidden;}
.indexInfo ul{ width: 100%; margin: 0;}
.indexInfo li{ overflow:hidden; float:left; margin: 0.12rem 0 0 0.12rem;}
.indexInfo li img{ width:100%; height:auto; display: block;}
.indexInfo li:nth-child(1){ width: 4.60rem;}
.indexInfo li:nth-child(2){ width: 2.25rem;}
.indexInfo li:nth-child(3){ width: 2.25rem;}
.indexInfo li:nth-child(4){ width: 4.60rem;}
.indexInfo li:nth-child(5){ width: 2.20rem;}
.indexInfo li:nth-child(6){ width: 2.30rem;}


.company{ width: 6.8rem; margin-bottom: 0.2rem; background-color: #FFF; border-radius: 5px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); line-height:0.6rem; padding-left:0.1rem; padding-right:0.1rem; text-align: center;}
.company a{ font-size: 0.36rem; color: #089501; line-height: 0.8rem;}
.company_a{ padding: 0.1rem 0.1rem 0.2rem; line-height:0.4rem; font-family:Arial, Helvetica, sans-serif; }
.company_a img{ float:left; padding-right:0.1rem;}
.about_a{float:left; text-align:left;padding:0.1rem; line-height:0.22rem; font-family:Arial, Helvetica, sans-serif; }
.pro{ padding: 0.1rem 0.1rem 0.2rem;}
.pro ul li{ padding-left:0.1rem; background:url(../images_wap/t3.jpg) left no-repeat; height:0.6rem; line-height:0.6rem;}
.pro ul li a{ float:left; font-size: 0.24rem; color: #333; line-height:0.6rem;} .pro ul li span{ float:right; font-size: 0.18rem; color: #666;}

.pro_a{ width: 50%; padding: 0 0.1rem 0.1rem; float: left;}
.pro_a:nth-child(2n+1){ clear: both;}
.pro_a img{ float:left; margin-right:0.1rem; border:3px solid #b6b6b6; width: 100%; height: auto;}
.pro_a a{    font-size: .24rem; line-height: .3rem; color: #333;}

.pro_s{ margin:5 auto;}
.pro_s1{ width:3rem; height:2rem; margin:0.1rem auto; text-align:center;}
.pro_s2{ height:0.25rem; line-height:0.25rem; margin-left:0.1rem; font-size:0.6rem; font-weight:bold; color:#000;}
.pro_detail{ padding:0.1rem 0.2rem; }
.pro_key{ padding:0.05rem 0.1rem; font-size:0.6rem; font-weight:bold; background:#ccc; color:#000;}
.pro_sw{padding:0.1rem 0.2rem;}
.pro_sw li{ line-height:0.2rem;}

.footer{ margin: .5rem 0;}
footer{ width: 100%; height: 1rem; line-height: 1rem; text-align:center;}
footer p{ margin: 0; padding: 0; font-size:.24rem; color:#999; line-height: .3rem;}
footer a{ color: #999;}


.aboutType{ width: 6.8rem; margin: 0.3rem auto;}
.typeList{ width: 100%; list-style: none; margin: 0; padding: 0;}
.typeList li{ width: 100%; height: 1rem; line-height: 1rem; background-color: #FFF; border-radius: 0.05rem; box-shadow: 0 0 .05rem rgba(0, 0, 0, 0.15); margin-bottom: 0.3rem;}
.typeList span{ display: block; height: 1rem; line-height: 1rem; font-size: 0.36rem; color: #999; margin: 0 0.3rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.typeList i{ width: 0.4rem; height: 0.4rem; line-height: 0.36rem; text-align: center; border: solid 0.01rem #CCC; color: #CCC; border-radius: 0.4rem; display: block; float: right; margin: 0.3rem; font-style: normal;}

.typeList__sub li{ margin: 0; text-indent: 0.5rem;}
.typeList__sub li a{ color: #666;}

.typeProList > li > a { background-color: #089501; color: #FFF;}
.typeProList > li > a span{ color: #FFF;}
.typeProList > li > a i{ color: #FFF; border-color: #FFF;}

.content{ width: 7.2rem; margin: 0.2rem auto; padding: 0.2rem; background-color: #FFF; box-shadow: 0 0 .05rem rgba(0, 0, 0, 0.05); border-radius: 0.05rem;}
.content img{ max-width: 100%; height: auto;}


/*新闻列表*/

.news_list{max-width:6.8rem; margin:0 auto; padding:.15rem .10rem .05rem;}
.news_list .cnt{background:#fff;border-radius:.05rem; border:.01rem solid #DFDFDF; box-shadow:.01rem .01rem .01rem #DFDFDF; text-align:left; padding:.2rem .2rem .3rem; margin-bottom:.30rem;}
.news_list .cnt .title{ margin-bottom:.20rem;}
.news_list .cnt .title h1{ margin:0; padding:0; font-size: 0.36rem;}
.news_list .cnt .title span{color:#999; display:block; margin:.10rem 0; font-size:.24rem;}
.news_list .cnt .title a{font-size:.36rem; line-height:.48rem; color:#333; padding:0; display:block; font-weight:bold;}
.news_list .cnt p.cntInfo{color:#999999; margin-top:.10rem; margin-bottom:.30rem; font-size:.24rem; line-height:.40rem;}
.news_list .cnt p.cntInfo a{color:#999999; font-size:.24rem; line-height:.40rem;}
.news_list .cnt .vfull{ display:inline-block; color:#999; font-size: .24rem; line-height:.40rem; border: 1px solid #CCC; padding: 0 0.3rem; border-radius: 0.3rem;}
.news_list .cnt > span{ font-size: 0.24rem; color: #999; display:block; line-height:.40rem;}
.news_list img{ max-width: 80%;}

.contactList{ width: 6.8rem; height: 1.5rem; overflow: hidden; margin: 0 auto; padding: 0.15rem 0; border-radius: 0.05rem; box-shadow: 0 0 .05rem rgba(0, 0, 0, 0.25); background-color: #FFF;}
.contactList ul{ list-style: none; margin: 0; padding: 0;}
.contactList li{ width: 50%; height: 1.2rem; float: left; text-align: center; display: block;}
.contactList li:nth-child(2){ box-shadow: 0 0 .05rem rgba(0, 0, 0, 0.05);}
.contactList li a{ width: 100%; height: 1.2rem; text-align: center; display: block;}
.contactList img{ width: auto; height: 0.5rem; display: block; margin: .15rem auto 0.05rem;}
.contactList span{ display: block; line-height: 0.4rem; font-size: .24rem; color: #666;}

.caseView{ width: 7.2rem; margin: 0 auto;}

.proType{ width: 6.8rem; margin: 0.3rem auto;}
.proType .typeList li{ height: auto; position: relative;}
.proType .typeList img{ max-width: 100%; height: auto;}

.proList{ width: 6.8rem; margin: 0.3rem 0.2rem;}
.proList .typeList li{ width: 3.3rem; height: auto; position: relative; float: left; margin:0 0.1rem .3rem 0;}
.proList .typeList li:nth-child(even){ margin:0 0 .3rem 0.1rem;}
.proList .typeList img{ max-width: 100%; width: 3.3rem; height: 3.3rem;}
.proList .typeList span{ overflow: hidden; font-size: 0.6rem; text-align: center;}

.proName{ width: 100%; height: 0.6rem; line-height: 0.6rem; overflow: hidden; background-color: #13b30c; color: #FFF; font-size: 0.3rem; text-align: center;}

.proViewImgBox{ height: auto;}

.proInfo{ margin: 0 0 0.3rem;}
.proInfo h3{ line-height: .5rem; font-size: 0.36rem; color: #000; margin: 0.1rem auto 0.2rem;}
.proInfo p{ line-height: .4rem; font-size: 0.24rem; color: #666;}



.proTypeMinNav{ height: 0; overflow: hidden; padding-bottom: 0; transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s;}
.proTypeMinNav li{ width: 100%; height: 1rem; line-height: 1rem; background-color: #FFF; padding:0 0.3rem; margin-bottom: 0; box-shadow: none; }
.proTypeMinNav li a{ width: 100%; height: 1rem; line-height: 1rem; border-bottom: dotted 0.01rem #CCC; display: block; font-size: 0.6rem; color: #999;}

.proType li{ overflow: hidden;}
.proType li > a{ width: 100%; height: 1rem; display: block; overflow: hidden;}

.proType li.active > a{ background: #00acac;}
.proType li.active > a span{ color: #FFF;}
.proType li.active > a i{ color: #FFF; border-color: #FFF;}
.proType li.active .proTypeMinNav{ height: auto; padding-bottom: 0.4rem;}



.proInfoBtn{ width:100%; margin:0; padding:0; list-style:none; text-align:left; border-bottom: 2px solid #13b30c}
.proInfoBtn li{ width:1.6rem; height:.5rem; text-align:center; line-height:.5rem; display:inline-block; margin-right:0rem;}
.proInfoBtn li a{ width:1.6rem; height:.5rem; line-height:.5rem; text-align:center; font-size:.16rem; background: #FFF; color:#333; border-top-left-radius: .05rem; border-top-right-radius: .05rem; display:block; text-decoration:none;}
.proInfoBtn li i{ height: .55rem; line-height: .65rem; font-size: .36rem; display: block; text-align: center; color: #333;}
.proInfoBtn li a:hover, .proInfoBtn li a.active{ background: #13b30c; color:#FFF;}
.proInfoBtn li a:hover i, .proInfoBtn li a.active i{ color:#FFF;}


.proInfoContent{ width:100%; margin:.30rem 0 .50rem; padding:.20rem 0 0; list-style:none;}
.proInfoContent li{ display:none;}

.shareBox{ width:100%; margin:0; height:0.4rem; line-height:0.4rem; margin:0.3rem 0;}
.shareBox span{ width:33.33%; float:left; height:.26rem; line-height:.26rem; display:block; text-indent:.35rem;}
.share-title{color: #999; font-size: .28rem; font-style: italic; line-height: .24rem; padding-right: .25rem;}
.share-friend{ background:rgba(0, 0, 0, 0) url(../images/share/wx.png) no-repeat scroll 0 0 / .30rem .25rem; content: ""; display: inline-block; height: .25rem; padding-right: .08rem; vertical-align: bottom; width: .30rem;}
.share-friends{background: rgba(0, 0, 0, 0) url(../images/share/pyq.png) no-repeat scroll 0 0 / .30rem .25rem; content: ""; display: inline-block; height: .25rem; padding-right: .08rem; vertical-align: bottom; width: .30rem;}

.shareGuide{ width:100%; height:100%; overflow:hidden; background:rgba(255,255,255,0.9); position:fixed; top:0; z-index:999999; display:none;}

.shareGuide2{ width:100%; height:100%; overflow:hidden; background:rgba(255,255,255,0.9); position:fixed; top:0; z-index:999999; display:none;}


.banner{ width: 7.2rem; height: 1.5rem; margin: 0 auto .3rem; overflow: hidden; position: relative;}
.banner img{ height: auto; height: 1.5rem; display: block; position: relative; left: 50%; transform: translateX(-50%);}


.container-fluid {
  padding: .2rem;
}
.box {
  margin-bottom: .2rem;
  float: left;
  width: 3.1rem;
  overflow: hidden;
  border-radius: 0.1rem;
  box-shadow: 0 0 0.1rem rgba(0,0,0,0.45);
}
.box img {
  max-width: 100%
}
.caseView .container-fluid {
  padding: 15px;
}
.caseView .masonry__titleBox, .caseView .masonry__titleBox h5, .caseView .masonry__titleBox p{ display: block; margin: 0;}

.masonry__titleBox{
    display: table;
    width: 100%;
    padding: .15rem .10rem;
}
.masonry__titleBox h5{
    text-align: left;
    font-size: .24rem;
    line-height: .4rem;
}
.masonry__titleBox h5 span{
    display: inline-block;
    font-size: .14rem;
}

.proViewMasonry{ margin: 0; padding: 0;}

.caseViewRight{ width: 6.8rem; margin: 0 auto;}
.caseViewRight__title{ width: 100%; display: table; line-height: 1rem; border-bottom: 1px solid #CCC; margin-bottom: 0.1rem; padding-bottom: 0.2rem;} 
.caseViewRight__title h5{ display: table-cell; text-align: left; font-size: 0.6rem; line-height: 1rem;}
.caseViewRight__title span{ display: inline-block; font-size: 0.3rem;}
.caseViewRight__title p{display: table-cell; width: 0.76rem; text-align: right; vertical-align: middle; line-height: 1rem;}
.caseViewRight__title a{ display: block; width: 1.2rem; height: 0.4rem; line-height: 0.4rem; border: 1px solid #CCC; color: #999; text-align: center; font-size: 0.24rem; margin-left: 0.1rem;}

.caseViewRight__minTitle{ font-size: 0.24rem; color: #999; line-height: 1.2rem; display: block;}

.caseViewRight__moreCase{display: block; width: 1.8rem; height: 1.2rem; line-height: 1.2rem; color: #999; text-align: center; font-size: 0.24rem; margin-left: 0.1rem; float: right;}
.caseViewRight__moreCase:hover{color: #500b0f;}

.msgform { padding: 0 0.1rem;}
.msgform td{ width: 50%; font-size: 0.3rem; color: #666; line-height: 0.4rem; padding: 0 0.1rem;}
.mandatory{ color: #F00;}
.textinp{ width: 100%; height: 0.8rem; line-height: 0.8rem; border: 1px solid #CCC; border-radius: 5px; margin-bottom: 0.2rem; font-size: 0.3rem;}

.textarea{ width: 100%; height: 2.4rem; line-height: 0.6rem; border: 1px solid #CCC; border-radius: 5px; margin-bottom: 0.2rem; font-size: 0.3rem;}

.textval{ width: 2.4rem; height: 0.8rem; line-height: 0.8rem; border: 1px solid #CCC; border-radius: 5px; margin-bottom: 0.2rem; font-size: 0.3rem;}

.btnBox{ text-align: center;}
.subinp{ width: 1.8rem; height: 0.8rem; line-height: 0.8rem; border: none; background-color: #089501; color: #FFF; border-radius: 5px; margin-bottom: 0.2rem; font-size: 0.3rem; margin-top: 0.5rem;}
.resetinp{ width: 1.8rem; height: 0.8rem; line-height: 0.8rem; border: 1px solid #CCC; border-radius: 5px; margin-bottom: 0.2rem; font-size: 0.3rem; margin-top: 0.5rem;}

.article{ text-align: center; margin: 1rem auto;}

.pageBox{ text-align: center; font-size: 0.24rem; margin: 0 auto 0.5rem;}
.pageBox a{ color: #089501;}


#onlineService{ width:100%; height:1.2rem; overflow:hidden;}
#floatService{ width:100%; list-style:none; margin:0; padding:0; position:fixed; left:0; bottom:0; background:#089501; z-index:100; overflow:hidden; }
#floatService li{ width:25%; height:1.2rem; float: left; display:block; overflow:hidden;}
#floatService li a{ color:#fff; width:100%; height:0.8rem; line-height:0.4rem; padding:0.2rem 0; text-align:center; display:block;}
